div.sdmenu {
	width: 180px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 25px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	background: #0066ff;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #ffffff;
}
div.sdmenu div a.current {
	background : #cccc;
}
div.sdmenu div a:hover {
	background : #e80000 url(linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}
.subtitle {
	color : #FF6600;
	margin-top : 5px;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-align: justify;
	margin-bottom: 10px;
	padding-left: 15px;
}
.text {
	color : #000000;
	margin-top : 0px;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.picturetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-style: italic;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #660033;
	text-decoration: none;
	text-align: center;
}
.picture {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.topmenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	a:hover;
}

a:hover {
	color: #00FF66;
}
.unordered {
	color : #000000;
	margin-top : 0px;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	list-style-type: disc;
	text-align: justify;
}
.text1 {

	color : #FFFFFF;
	margin-top : 0px;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
}
.ordered {

	color : #000000;
	margin-top : 0px;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	list-style-type: decimal;
	text-align: justify;
}
.pictureleft {

	padding-left: 10px;
	padding-right: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pictureright {

	padding-left: 1px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link {

	color : #000000;
	margin-top : 2px;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.blink {
	color : #FF0000;
	margin-top : 20px;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: blink;
	font-style: normal;
	font-weight: bold;
}
.literatura {
	color : #000000;
	margin-top : 2px;
	font-size : 12px;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-bottom: 2px;
	padding-left: 20px;
	padding-right: 10px;
	font-style: italic;
}
